.editGroupForm {}

.editGroupForm input {
  width: 100%;
  margin-top: 1.5rem;
}

.dog-list {
  display: flex;
  flex-wrap: wrap;
}

.dog-list .dog {
  flex-basis: 33%;
  flex-direction: row;
  padding-left: .5rem;

}

.dog-list .dog form {
  width: 100%;

}
